return Def.ActorFrame {
 	LoadFont("_shared2") .. {
		Name="TextTitle";
		InitCommand=cmd(maxwidth,225;);
		OnCommand=cmd(shadowlength,0);
	};
 	LoadFont("_shared2") .. {
		Name="TextSubtitle";
		InitCommand=cmd(maxwidth,379);
		OnCommand=cmd(shadowlength,0);
	};
	LoadFont("_shared2") .. {
		Name="TextArtist";
		InitCommand=cmd(maxwidth,375);
		OnCommand=cmd(shadowlength,0);
	};
};